import request from "@/api/chatRequest";

export function getChat(params) {
  return request({
    method: 'POST',
    url: `/aichat/chat/chat/completions`,
    data: params,
  })
}

// 清单问答
export function getChecklistChat(params) {
  return request({
    method: 'POST',
    url: `/checklistChat/langgraph/checklist/chat`,
    data: params,
  })
}